<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F1F1F1"
    android:orientation="vertical">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/img_shop_title_bg" />

    <LinearLayout
        android:id="@+id/id_ll_shop_top_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <View
            android:id="@+id/id_sys_bar_view"
            android:layout_width="match_parent"
            android:layout_height="40dp" />

        <LinearLayout
            android:id="@+id/id_ll_search_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/id_ll_search_view"
                android:layout_width="0dp"
                android:layout_height="36dp"
                android:layout_marginLeft="16dp"
                android:layout_weight="1"
                android:background="@drawable/shape_white_r25"
                android:gravity="center_vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:drawableLeft="@drawable/icon_search_red"
                    android:drawablePadding="4dp"
                    android:text="搜索商品"
                    android:textColor="@color/color_999999"
                    android:textSize="14sp" />

            </LinearLayout>

            <ImageView
                android:id="@+id/id_img_kefu"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="16dp"
                android:src="@drawable/icon_shop_kefu" />

        </LinearLayout>

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/id_tab_shop"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            app:tabIndicatorFullWidth="false"
            app:tabRippleColor="#00000000"
            app:tabMode="auto"
            app:tabIndicatorColor="#F28D85"
            app:tabIndicator="@drawable/indicator"
            app:tabTextColor="@color/color_999999"
            app:tabSelectedTextColor="@color/color_333333"
            android:layout_gravity="center_horizontal"
            android:layout_marginBottom="10dp" />
    </LinearLayout>


    <androidx.viewpager.widget.ViewPager
        android:id="@+id/shop_viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/id_ll_shop_top_view"
        app:layout_behavior="@string/appbar_scrolling_view_behavior" />


</RelativeLayout>
